Ask ( Install packet tracer 5.3 di ubuntu amd 64 )

Pertanyaan umum seputar distribusi Ubuntu yang menjadi distro wajib members ubuntu-indonesia.com
Post Reply
User avatar
bapoek

Ask ( Install packet tracer 5.3 di ubuntu amd 64 )

Post 10 Jan 2011, 23:26

para master saya mau tanya nh......

saya perlu Packet Tracer 64 AMD... :(

saia udh download packet tracer 5.3 .deb
tapi ga isa install di ubuntu saia,cz saia pke yg ubuntu 64 buat amd,packet tracer untuk 64 ada ga yah or gimana cara akalinnya supaya packet tracernya bisa diinstall di ubuntu amd 64 saia...??


thank's.....


User avatar
bapoek

Post 14 Jan 2011, 23:56

Thx bgt broow tutornya.....nanti gw coba.


User avatar
SaGa
Contact:

Post 16 Jan 2011, 20:22

ok bro...
ditunggu report-nya


User avatar
bapoek

Post 25 Jan 2011, 22:04

Ga iso brow....error processing packet katanya....ky gini :

Do you accept the terms of this EULA? (Y)es/(N)o
y
You have accepted the terms to the EULA. Congratulations. Packet Tracer will now be installed.
Attempting to install package now
dpkg: error processing PacketTracer-5.3-u.i386.deb (--install):
package architecture (i386) does not match system (amd64)
Errors were encountered while processing:
PacketTracer-5.3-u.i386.deb



padahal step by step udh diikutin caranya....
knp yah kira2....??

thx ya....


User avatar
Soekarmana
Contact:

Post 29 Jan 2011, 23:49

pake ubuntu 10.04 x86 (32 bit) yang dibuatkan CHROOT di dalam ubuntu x64-nya agan dengan bantuan UCK dan SCHROOT

mau ane bikinin tutor nih?


User avatar
bapoek

Post 30 Jan 2011, 22:44

Boleh bro.....coba dibikin tutornya....pke cara diatas ga iso....

thank's ya...


User avatar
Soekarmana
Contact:

Post 31 Jan 2011, 11:34

oya gan...
ente pake ubuntu versi brapa?


User avatar
bapoek

Post 31 Jan 2011, 23:35

Ane pke ubuntu 10.10 Maverik Merekat Dihati...yg 64bit..masalahnya packet tracerny 32 bit....


User avatar
bapoek

Post 12 Mar 2011, 11:06

blm bisa jg brooow..?
klo pke ubuntu yg 32 langsung bisa...cz ane oke yg 64


User avatar
sephiroth
Contact:

Post 12 Mar 2011, 17:40

bapoek wrote:Ga iso brow....error processing packet katanya....ky gini :

Do you accept the terms of this EULA? (Y)es/(N)o
y
You have accepted the terms to the EULA. Congratulations. Packet Tracer will now be installed.
Attempting to install package now
dpkg: error processing PacketTracer-5.3-u.i386.deb (--install):
package architecture (i386) does not match system (amd64)
Errors were encountered while processing:
PacketTracer-5.3-u.i386.deb



padahal step by step udh diikutin caranya....
knp yah kira2....??

thx ya....
sistem ente kan 64 bit, sedangkan .deb ente 32 bit...
udah coba dengan install dpkg -i -force-architecture blabla.deb belum bro?


Post Reply

Who is online

Users browsing this forum: No registered users and 71 guests